/**
 * Theme Name:     Photos SightWebs
 * Author:         SightWebs
 * Template:       astra
 * Text Domain:	   photos-sightwebs
 * Description:    Photos Sightwebs Theme
 */


.site-footer .widget_block{
    margin-bottom: 0;
}

.uagb-block-40e14df1 .uagb-ifb-image-content img {
    height: 400px !important;
    object-fit: cover;
    object-position: center;
}
.uagb-block-0346fd29,
.uagb-block-762289e5{
    display:none;
}